Skip links

Brooks Expert Support Tool BEST

OVERVIEW

The Brooks Expert Support Tool (BEST) downloadable software is a Windows based application that provides expanded control of the products listed in the table below. This software can be accessed via the diagnostic port located on the device and allows the user to take advantage of servicing tasks that include setup, attribute configuration, diagnostics, troubleshooting, valve tuning and calibration (with License Key) on your own schedule.

Products Supported in BEST

Model
Operation Mode
Description
SLA585X MFC Mass Flow Controller
SLA586X MFM
Mass Flow Meter
SLA581X PC Pressure Controller (Downstream)
SLA582X PC Pressure Controller (Upstream)
SLA584X RT MFC w/Remote Pressure Transducer Input
PC115 PC Pressure Controller (Downstream or Upstream)
PC125 PC Pressure Controller (Downstream) w/Flow Meter
VDM300 MFC DI Water Vapor Delivery Module

To access this software you must have Windows 7 (32 or 64 bit), Windows 8 (32 or 64 bit), Windows 10 (32 or 64 bit), or Windows XP (32 or 64 bit). If your computer meets this system requirement, please download the software and follow the instructions on the install wizard.

Note: This software does not require a USB security key.

If you have any questions, view the video below, contact Technical Services or your local Brooks Instrument representative for assistance.

DOCUMENTATION

FilenameFile TypeDocuments By Language
Installation & Operation Manual - V4.4.0.0 pdf English Japanese
Quick Start Guide pdf English

VERSIONS

Brooks Expert Support Tool (BEST) V4.4.0.0

To access this software you must have Windows 7 (32 or 64 bit), Windows 8 (32 or 64 bit), or Windows XP (32 or 64 bit). 

Brooks Expert Support Tool (BEST) USB Serial Port Driver

To use BEST in some scenarios, it may be necessary to install a virtual COM port (serial port/USB) driver. If your Brooks Instrument device utilizes a USB diagnostics port (such as VDM300), or if you connect your device to a computer using the computer's USB port (via a hardware adapter), you will need to install this driver.